Summary: A GNU utility for monitoring a program's use of system resources.
Name: time
Version: 1.7
Release: 9
Copyright: GPL
Group: Applications/System
Source: ftp://prep.ai.mit.edu/pub/gnu/time-1.7.tar.gz
Prefix: %{_prefix}
BuildRoot: /var/tmp/%{name}-root

%description
The GNU time utility runs another program, collects information about
the resources used by that program while it is running and
displays the results.

Time can help developers optimize their programs.

%prep
%setup -q

%build
#CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr

%configure
make LDFLAGS=-s

%install
make prefix=$RPM_BUILD_ROOT/%{_prefix} install
gzip -9nf $RPM_BUILD_ROOT/%{_prefix}/info/time.info
strip $RPM_BUILD_ROOT/%{_prefix}/bin/time

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/install-info /%{_prefix}/info/time.info.gz /%{_prefix}/info/dir \
	--entry="* time: (time).		GNU time Utility" 

%preun
if [ "$1" = 0 ]; then
    /sbin/install-info --delete /%{_prefix}/info/time.info.gz /%{_prefix}/info/dir \
	--entry="* time: (time).		GNU time Utility" 
fi

%files
%defattr(-,root,root)
%doc NEWS README
%{_prefix}/bin/time
%{_prefix}/info/time.info*

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Mon Aug 10 1998 Erik Troan <ewt@redhat.com>
- buildrooted and defattr'd

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Oct 27 1997 Cristian Gafton <gafton@redhat.com>
- fixed info handling

* Thu Oct 23 1997 Cristian Gafton <gafton@redhat.com>
- updated the spec file; added info file handling

* Mon Jun 02 1997 Erik Troan <ewt@redhat.com>
- built against glibc
